# Generated by Django 2.2.7 on 2020-01-17 22:01

import django.contrib.postgres.indexes
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('translation', '0007_language_is_active'),
    ]

    operations = [
        migrations.AddIndex(
            model_name='siteinterfacedictionary',
            index=django.contrib.postgres.indexes.GinIndex(fields=['text'], name='translation_text_0b2bfa_gin'),
        ),
    ]
